{
  "name": "talkview",
  "description": "",
  "main": "",
  "authors": [
    "lqq"
  ],
  "license": "MIT",
  "homepage": "",
  "private": true,
  "ignore": [
    "**/.*",
    "node_modules",
    "bower_components",
    "test",
    "tests"
  ],
  "dependencies": {
    "angular-ui-router": "^0.3.1",
    "bootstrap": "^3.3.7",
    "angular": "^1.5.8",
    "angular-animate": "^1.5.8",
    "animate.css": "^3.5.2",
    "angular-bootstrap": "^2.2.0",
    "angular-sanitize": "^1.5.8",
    "jquery-qrcode": "*",
    "zTree": "^3.5.26",
    "lodash": "^4.17.4",
    "peerjs": "^0.3.14",
    "ngInfiniteScroll": "^1.3.4",
    "jquery": "^3.2.1"
  }
}
